#DivBot
{
	background: #fff;
	box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16) !important;
	height: 100%;
	width: 100%;
	/* padding-bottom: 3rem; */
}

.botdiv
{
	height: 632px;
	width: 410px;
	position: fixed;
	bottom: 0;
	right: 0px;
	border: 5px solid #eceff1;
	z-index: 10;
	max-height: 100%;
	max-width: 100%;
	box-sizing: border-box;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

	.botdiv a
	{
		color: blue;
		text-decoration: none;
	}

	.botdiv .avatar .image img
	{
		display: block;
		transition: .05s;
		z-index: 999;
	}

		.botdiv .avatar .image img:hover
		{
			cursor: pointer;
			width: 65px;
			transition: .05s;
		}

	.botdiv > .powered > small
	{
		font-size: x-small;
	}

	/*theme - colors*/
	.botdiv .ac-actionSet button
	{
		border-radius: 1.5em;
		border-color: #052d46; /*#2996CC*/
		color: #052d46 !important;
		position: relative;
	}

		.botdiv .ac-actionSet button::before
		{
			font-family: "Font Awesome 5 Free";
			content: "\f111";
			color: #eceff1;
			position: absolute;
			top: auto;
			left: 10px;
		}

		/* 052d46 */
		.botdiv .ac-actionSet button:hover,
		.botdiv .ac-actionSet button:focus
		{
			color: #79ad00 !important; /*#1db2a9*/
			border-color: #79ad00;
		}

			.botdiv .ac-actionSet button:hover::before,
			.botdiv .ac-actionSet button:focus::before
			{
				color: #79ad00;
			}

	.botdiv .from-user .content .webchat__row div p
	{
		background-color: #0063b1;
		color: white;
	}

	.botdiv div.webchat__row.attachment > div.bubble > div > div,
	.botdiv div.webchat__row.message > div.bubble > div
	{
		background-color: #eceff1;
	}

		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > select
		{
			border-radius: 1.5em;
			border-color: #2996CC;
			color: #0078d7;
		}

		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > input[type=text],
		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > input[type=date],
		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > input[type=email],
		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > input[type=tel],
		.botdiv div.webchat__row.attachment > div.bubble > div > div.ac-container > input[type=url]
		{
			border-radius: 1.5em;
			border-color: #2996CC;
			color: #0078d7;
			padding: 10px;
		}

	.botdiv div.css-nil > div > div > ul > li > div > button
	{
		border-radius: 1.5em;
		border-color: #2996CC;
		color: #0078d7;
	}

	.botdiv a.minimize-btn
	{
		color: #fff !important;
		opacity: 0.9;
		padding-right: 5px;
	}

		.botdiv a.minimize-btn:hover, .botdiv a.minimize-btn:active, .botdiv a.minimize-btn:focus
		{
			opacity: 1;
			color: #fff !important;
		}

	.botdiv .ac-pushButton
	{
		background: #000;
	}

	.botdiv .aui
	{
		background: #79ad00;
		/*#2996cc*/
		width: 100%;
		height: 40px;
		position: absolute;
		top: 0;
		z-index: 1000;
	}

		.botdiv .aui a.settings-btn
		{
			color: #fff;
			opacity: 0.9;
		}

			.botdiv .aui a.settings-btn:hover, .botdiv .aui a.settings-btn:active, .botdiv .aui a.settings-btn:focus
			{
				opacity: 1;
				color: #fff;
			}

	.botdiv .logo,
	.botdiv .refresh-btn,
	.botdiv .minimize-btn
	{
		color: #fff;
		opacity: 0.9;
		position: relative;
		font-size: 20px;
		top: initial;
		padding: 5px;
		line-height: 40px;
	}

	.botdiv .refresh-btn,
	.botdiv .minimize-btn
	{
		/* left: 331px; */
	}

	.botdiv .logo
	{
		opacity: 1;
		float: left;
	}

	.botdiv .refresh-btn:hover,
	.botdiv .refresh-btn:active,
	.botdiv .refresh-btn:focus,
	.botdiv .minimize-btn:hover,
	.botdiv .minimize-btn:active,
	.botdiv .minimize-btn:focus
	{
		opacity: 1;
		color: #fff;
	}

	.botdiv div.css-gtdio3 > div::-webkit-scrollbar
	{
		width: 10px;
	}

	/* Track */
	.botdiv div.css-gtdio3 > div::-webkit-scrollbar-track
	{
		background: #F1F1F1;
	}

	/* Handle */
	.botdiv div.css-gtdio3 > div::-webkit-scrollbar-thumb
	{
		background: #2996cc;
	}

		/* Handle on hover */
		.botdiv div.css-gtdio3 > div::-webkit-scrollbar-thumb:hover
		{
			background: #0078d7;
		}

	.botdiv .css-eycyw2 > div.main
	{
		border-top: 5px solid #eceff1;
	}

	.botdiv.minimized
	{
		height: 50px;
	}

	/*first message from bot*/
	.botdiv ul > li:first-child > div > div.content > div.webchat__row > div > div > div
	{
		width: 100%;
	}

	.botdiv .powered
	{
		bottom: 0;
		right: 0;
		position: absolute;
	}

	.botdiv .wc-message-group-content .wc-message-wrapper:first-child .wc-message.wc-message-from-bot::before
	{
		display: none;
	}

	.botdiv .wc-message-group-content .wc-message-wrapper:first-child .wc-message.wc-message-from-bot
	{
		margin-left: 0px;
		float: none;
		max-width: 100%;
	}

		.botdiv .wc-message-group-content .wc-message-wrapper:first-child .wc-message.wc-message-from-bot .wc-message-content
		{
			background: #fff;
			box-shadow: none;
		}

			.botdiv .wc-message-group-content .wc-message-wrapper:first-child .wc-message.wc-message-from-bot .wc-message-content .wc-adaptive-card
			{
				border: none;
				width: auto;
			}

				.botdiv .wc-message-group-content .wc-message-wrapper:first-child .wc-message.wc-message-from-bot .wc-message-content .wc-adaptive-card p
				{
					text-align: center;
					font-size: 15px;
					font-weight: bold;
				}

	/*hide first Julie sig.*/
	.botdiv .wc-message-group-content .wc-message-wrapper:nth-child(1) .wc-message-from.wc-message-from-bot
	{
		display: none;
	}

	.botdiv ul > li > div > div.content > div.webchat__row.attachment > div > div > div > div > div > div > button
	{
		justify-content: unset !important;
	}

		.botdiv ul > li > div > div.content > div.webchat__row.attachment > div > div > div > div > div > div > button > div
		{
			padding-left: 20px;
		}

	.botdiv ul > li > div > div > div.content > ul > li > div > div > div > div > div > div > button
	{
		padding-left: 30px !important;
		justify-content: unset !important;
	}

	/* imran */
	.botdiv .aui a
	{
		color: #fff !important;
		text-decoration: none !important;
	}

	.botdiv .title
	{
		color: white;
		text-decoration: none;
		font-weight: 600;
		position: relative;
		top: initial;
		width: calc(100% - 72px);
		height: 40px;
		left: initial;
		display: block;
		line-height: 2.2rem;
		padding-top: -2.8rem;
		float: left;
		line-height: 40px;
	}

	.botdiv .css-1qyo5rb
	{
		padding-top: 2.2rem !important;
	}

	.botdiv .webchat__stacked-layout
	{
		margin-top: 45px !important;
	}

/* ----- Domi Code ----- */
/* iphone 5S*/
@media screen and (device-aspect-ratio: 40 / 71)
{
	.botdiv
	{
		height: 100%;
		width: 100vw;
		box-sizing: border-box;
	}

		.botdiv.minimized
		{
			height: 50px;
		}
}

/* smaller than iPhone 6 */
@media (max-device-width: 374px) and (orientation: portrait)
{
	.botdiv
	{
		height: 100%;
		width: 100vw;
		box-sizing: border-box;
	}

		.botdiv.minimized
		{
			height: 50px;
		}
}

/* iPhone X, Xs Max, 6, 7 ,8 */
@media (min-device-width: 375px) and (max-device-width: 413px) and (orientation: portrait)
{
	.botdiv
	{
		height: 100%;
		width: 100vw;
		box-sizing: border-box;
	}

		.botdiv.minimized
		{
			height: 50px;
		}
}

/* iPhone XR */
@media (min-device-width: 414px) and (max-device-width: 767px) and (orientation: portrait)
{
	.botdiv
	{
		height: 100%;
		width: 100vw;
		box-sizing: border-box;
	}

		.botdiv.minimized
		{
			height: 50px;
		}
}

/* prevent iOS from auto-zooming */
@supports (-webkit-touch-callout: none)
{
	.botdiv input[type="text"].webchat__send-box-text-box__input
	{
		/* enlarge by 16/13 = 123.0769% */
		/* scale down by 13/16 = 81.25% */
		font-size: 16px !important;
		width: 123.0769%;
		transform: scale(0.8125); /* 13px for human eyes */
		transform-origin: left top;
		margin-bottom: -4px;
		margin-right: -23.0769%; /* width 100% fixer */
	}
}